<div id="page">

	<div class="record" id="record226947039" recordid="226947039" off="n" data-record-type="598"
		style="opacity: 1;">
	
		<div id="rec226947039" class="r" style="padding-top:150px;padding-bottom:150px; "
			data-animationappear="off">

			<!-- T598 -->
			<div class="t598">
				<div class="t-section__container t-container">
					<div class="t-col t-col_12">
						<div class="t-section__topwrapper t-align_center">
							<div class="t-section__title t-title t-title_xs" field="btitle">Our studio prices</div>
							<div class="t-section__descr t-descr t-descr_xl t-margin_auto" field="bdescr">Our
								monthly memberships will be the best value for your money and offer some additional
								benefits</div>
						</div>
					</div>
				</div>
				<div class="t-container">

					<div class="t598__col t-col t-col_4 t-align_center">
						<div class="t598__content">
							<div class="t598__imgwrapper" style="height: 100px;">
								<div class="t598__bgimg t598__img_circle t-margin_auto t-bgimg" bgimgfield="img"
									data-original="https://static.tildacdn.com/tild6233-6436-4535-a334-393931653636/7.svg"
									style=" background-image: url('https://static.tildacdn.com/tild6233-6436-4535-a334-393931653636/7.svg');"
									data-tu-max-width="400" data-tu-max-height="400" id="tuwidget486686"></div>
								<input type="file" class="tu-hidden-input" accept="image/*"
									style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
							</div>
							<div class="t598__title t-name t-name_xl" field="title" style="height: 32px;">Premium 10
								days</div>
							<div class="t598__descr t-descr t-descr_xs" field="descr" style="height: 197px;">
								<ul>
									<li>Any studio visiting </li>
									<li>Thee days with personal trainer </li>
									<li>Evening classes after 6 p.m. </li>
									<li>5 days shifting </li>
								</ul>
							</div>
							<div class="t598__price t-name t-name_md" field="price" style="height: 27px;">$250 /
								person</div> <a href="" target="_blank" class="t598__btn t-btn t-btn_sm"
								style="color:#ffffff;background-color:#13ce66;border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px;">
								<table style="width:100%; height:100%;">
									<tbody>
										<tr>
											<td>Join now</td>
										</tr>
									</tbody>
								</table>
							</a>
						</div>
					</div>


					<div class="t598__col t-col t-col_4 t-align_center">
						<div class="t598__line_mobile" style="background-color: #e0e6ed;"></div>
						<div class="t598__content">
							<div class="t598__imgwrapper" style="height: 100px;">
								<div class="t598__bgimg t598__img_circle t-margin_auto t-bgimg" bgimgfield="img2"
									data-original="https://static.tildacdn.com/tild3165-3839-4136-b538-333563333037/7.svg"
									style=" background-image: url('https://static.tildacdn.com/tild3165-3839-4136-b538-333563333037/7.svg');"
									data-tu-max-width="400" data-tu-max-height="400" id="tuwidget580291"></div>
								<input type="file" class="tu-hidden-input" accept="image/*"
									style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
							</div>
							<div class="t598__title t-name t-name_xl" field="title2" style="height: 32px;">Premium
								30 days</div>
							<div class="t598__descr t-descr t-descr_xs" field="descr2" style="height: 197px;">
								<ul>
									<li>Any studio visiting </li>
									<li>15 days with personal trainer </li>
									<li>All day classes </li>
									<li>15 days shifting </li>
								</ul>
							</div>
							<div class="t598__price t-name t-name_md" field="price2" style="height: 27px;">
								$400/person</div> <a href="" target="" class="t598__btn t-btn t-btn_sm"
								style="color:#ffffff;background-color:#13ce66;border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px;">
								<table style="width:100%; height:100%;">
									<tbody>
										<tr>
											<td>Join now</td>
										</tr>
									</tbody>
								</table>
							</a>
						</div>
						<div class="t598__line" style="background-color: #e0e6ed;"></div>
					</div>


					<div class="t598__col t-col t-col_4 t-align_center">
						<div class="t598__line_mobile" style="background-color: #e0e6ed;"></div>
						<div class="t598__content">
							<div class="t598__imgwrapper" style="height: 100px;">
								<div class="t598__bgimg t598__img_circle t-margin_auto t-bgimg" bgimgfield="img3"
									data-original="https://static.tildacdn.com/tild3964-3761-4838-a161-656231343965/7.svg"
									style=" background-image: url('https://static.tildacdn.com/tild3964-3761-4838-a161-656231343965/7.svg');"
									data-tu-max-width="400" data-tu-max-height="400" id="tuwidget684561"></div>
								<input type="file" class="tu-hidden-input" accept="image/*"
									style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
							</div>
							<div class="t598__title t-name t-name_xl" field="title3" style="height: 32px;">Premium 1
								year</div>
							<div class="t598__descr t-descr t-descr_xs" field="descr3" style="height: 197px;">
								<ul>
									<li>Any studio visiting </li>
									<li>20 days with personal trainer </li>
									<li>All day classes </li>
									<li>20 days shifting </li>
								</ul>
							</div>
							<div class="t598__price t-name t-name_md" field="price3" style="height: 27px;">
								$600/person</div> <a href="" target="" class="t598__btn t-btn t-btn_sm"
								style="color:#ffffff;background-color:#13ce66;border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px;">
								<table style="width:100%; height:100%;">
									<tbody>
										<tr>
											<td>Join now</td>
										</tr>
									</tbody>
								</table>
							</a>
						</div>
						<div class="t598__line" style="background-color: #e0e6ed;"></div>
					</div>



				</div>
			</div>
		</div>
	</div>

</div>
	